Subject: Re: [alpine-devel] Java Runtime Environment on Alpine Linux

From: Timo Teras <[email-masked]>
Date: Mon, 10 Jun 2013 12:46:09 +0300

On Mon, 10 Jun 2013 13:49:58 +0430
Richard Johnson <[email-masked]> wrote:

> I experienced a lot of issues with the 2.6 version and have used the
> 2.4 branch with less problems. I can't switch back to 2.6 easily now.
> Can you please update the 'openjdk6-jre' package on the 2.4
> repository?

Please file this request in bugs.alpinelinux.org. We are not
backporting things to old versions unless we have bug we can reference.

Please file also bugs about the v2.6 issues you've found, so they can
be fixed for upcoming versions.

Thanks.

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---